body { margin: 0px; font-family: 'trebuchet MS',sans-serif; font-size: 13px; }
a { color: #0A55A3; }
img { border: 0px; }
table { border-collapse: collapse; }
*, table * { margin: 0px; padding: 0px; }
a { font-size: 12px; }
select.form-select { font-family: 'trebuchet MS',sans-serif; font-size: 12px; width: 87px; }
.form-submit { font-family: 'trebuchet MS',sans-serif; font-size: 11px; width: 38px; }


.mail{height:56px;position:relative;font-family:'trebuchet MS',sans-serif;font-size:12px;}
.mail input{font-family:'trebuchet MS',sans-serif;font-size:11px;width:134px;}
.mail .row1{width:228px;position:absolute;top:3px;}
.mail .row1 #edit-user-login-wrapper{position:absolute;left:0px;top: 0px;}
.mail .row1 #edit-user-domain-wrapper{position:absolute;right:0px;top: 0px;height:18px;width:87px;font-family:'trebuchet MS',sans-serif;font-size:12px;}
.mail .row2{width:228px;position:absolute;top:23px;}
.mail .row2 #edit-user-password-wrapper{position: absolute; left: 0px; top: 3px;}
.mail .row2 input.form-submit{position:absolute;right:0px;font-family:'trebuchet MS',sans-serif;font-size:11px;width:87px;margin-top: 3px;}
.mail .row3{width:228px;position:absolute;top:48px;font-size:11px;}
.mail a.lright{color: #0A55A3 !important; position:absolute;right: 0px;}
.mail .row3 a { color: #C0113B;}
.mail .row2 a.lright { display: none; visibility: hidden; }

.extra-logged-in {padding:8px 8px 8px 8px; overflow:hidden;}
.extra-logged-in div {line-height:14px;}
.extra-logged-in .name {font-weight:bold; margin:0 0 8px 0;}
.extra-logged-in .inbox, .extra-logged-in .compose {float:left;} 
.extra-logged-in .inbox {margin:0 10px 0 0;}
.extra-logged-in .compose {margin:0 8px 0 0;}
.extra-logged-in .logout {float:right; /*margin:0 4px 0 0;*/}

.user { overflow: hidden; padding: 8px; font-size: 13px; }
.user a { font-size: 13px; }
.user .login { padding-bottom: 10px; }
.user .compose { float: right; }
.user .compose a { color: #C0113B; }
.user .inbox { float: left; }